<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.0.4.12954" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties Description="Капитальный ремонт общедомой инженерной системы электроснабжения многоквартирного жилого дома расположенного по адресу:г.Оренбург,пр.Победы, д.130"/>
  <RegionInfo RegionName="Оренбургская область (редакция 2014 г.)" RegionID="5560" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot AutoIndexes AutoIndexUseCode" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\User03\Desktop\Индексы Оренбург 1 квартал 2016\Индексы Оренбург 1 квартал 2016.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-573-04" OZ="12,23" EM="6,7" ZM="12,23" MT="6,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-599-01" OZ="12,23" EM="5,84" ZM="12,23" MT="4,22"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-575-01" OZ="12,23" MT="10,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-419-01" OZ="12,23" EM="5,77" ZM="12,23" MT="10,1"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-593-06" OZ="12,23" EM="5,8" ZM="12,23" MT="3,54"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-591-01" OZ="12,23" EM="5,95" ZM="12,23" MT="2,93"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-390-01" OZ="12,23" EM="3,32" ZM="12,23" MT="4,43"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-399-01" OZ="12,23" EM="5,77" ZM="12,23" MT="3,35"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-411-01" OZ="12,23" EM="6,29" ZM="12,23" MT="4,05"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-412-07" OZ="12,23" EM="5,78" ZM="12,23" MT="3,78"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-412-06" OZ="12,23" EM="5,77" ZM="12,23" MT="3,72"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-574-02" OZ="12,23" EM="6,23" ZM="12,23" MT="3,66"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-574-03" OZ="12,23" EM="6,19" ZM="12,23" MT="4,73"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-403-02" OZ="12,23" EM="5,78" ZM="12,23" MT="2,9"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-405-01" OZ="12,23" EM="6,12" ZM="12,23" MT="4,7"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8511" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8512" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8482" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1830" MT="10,29"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1679" MT="11,04"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1675" MT="10,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-3134" MT="2,28"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-2161" MT="1,97"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2260" MT="3,47"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2239" MT="3,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2227" MT="3,22"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2275" MT="2,91"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1441" MT="5,38"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1548" MT="3,09"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2969" MT="3,34"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2974" MT="3,26"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1685" MT="6,51"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1383" MT="3,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1385" MT="3,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-502-0620" MT="3,98"/>
    </IndexesPos>
    <IndexesRes>
      <Index Caption="Многоквартирные жилые дома: Кирпичные, 1 квартал 2016 г." Code="2" SMR="7,64" OZ="14,61" EM="7,9" MT="6,02"/>
      <Index Caption="1 квартал 2016 г." Code="021102" EM="6,58" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="040502" EM="6,49" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="050101" EM="7,59" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="100602" EM="4,21" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="400001" EM="4,6" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-1924" MT="5,01"/>
      <Index Caption="1 квартал 2016 г." Code="101-1977" MT="8,93"/>
      <Index Caption="1 квартал 2016 г." Code="101-2143" MT="1,44"/>
      <Index Caption="1 квартал 2016 г." Code="331451" EM="6,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-2499" MT="2,57"/>
      <Index Caption="1 квартал 2016 г." Code="101-3914" MT="2,18"/>
      <Index Caption="1 квартал 2016 г." Code="507-0701" MT="2,22"/>
      <Index Caption="1 квартал 2016 г." Code="509-0033" MT="4,32"/>
      <Index Caption="1 квартал 2016 г." Code="509-0090" MT="9,49"/>
      <Index Caption="1 квартал 2016 г." Code="330206" EM="5,95" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0115" MT="4,61"/>
      <Index Caption="1 квартал 2016 г." Code="509-0167" MT="6,67"/>
      <Index Caption="1 квартал 2016 г." Code="101-1477" MT="3,29"/>
      <Index Caption="1 квартал 2016 г." Code="101-1481" MT="4,12"/>
      <Index Caption="1 квартал 2016 г." Code="030954" EM="6,98" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="134041" EM="1,18" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-2202" MT="3,84"/>
      <Index Caption="1 квартал 2016 г." Code="101-2478" MT="3,7"/>
      <Index Caption="1 квартал 2016 г." Code="101-1755" MT="4,61"/>
      <Index Caption="1 квартал 2016 г." Code="301-0041" MT="2,57"/>
      <Index Caption="1 квартал 2016 г." Code="509-0031" MT="12,33"/>
      <Index Caption="1 квартал 2016 г." Code="509-0783" MT="8,52"/>
      <Index Caption="1 квартал 2016 г." Code="101-1764" MT="4,29"/>
      <Index Caption="1 квартал 2016 г." Code="509-0782" MT="6,38"/>
      <Index Caption="1 квартал 2016 г." Code="509-1661" MT="3,27"/>
      <Index Caption="1 квартал 2016 г." Code="509-0781" MT="6,84"/>
      <Index Caption="1 квартал 2016 г." Code="509-1660" MT="3,27"/>
      <Index Caption="1 квартал 2016 г." Code="350451" EM="6,3" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0501" MT="4,43"/>
      <Index Caption="1 квартал 2016 г." Code="101-1964" MT="5,66"/>
      <Index Caption="1 квартал 2016 г." Code="101-2365" MT="3,71"/>
      <Index Caption="1 квартал 2016 г." Code="111-0087" MT="1,86"/>
      <Index Caption="1 квартал 2016 г." Code="509-1210" MT="2,7"/>
      <Index Caption="1 квартал 2016 г." Code="507-0700" MT="2,41"/>
    </IndexesRes>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="демонтаж" SysID="1">
      <Position Caption="Шкаф (пульт) управления навесной, высота, ширина и глубина: до 600х600х350 мм  ВРУ1-26-65А УХЛ4" Number="1" Code="ТЕРм08-03-573-04" SysID="12" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-573-04" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="78,67" OZ="28,08" EM="47,09" ZM="3,77" MT="3,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,37" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,29" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,07" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,71" Attribs="SnipSet" IndexCode="040502">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="0,22" Attribs="SnipSet" IndexCode="050101">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Молотки бурильные легкие при работе от передвижных компрессорных станций" Code="100602" Units="маш.час" Quantity="0,22" Attribs="SnipSet" IndexCode="100602">
            <PriceBase Value="3,49"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,07" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,1" Attribs="SnipSet" IndexCode="101-1924" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,1" Attribs="SnipSet" IndexCode="101-1977" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" IndexCode="101-2143" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,56" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Щитки осветительные, устанавливаемые в нише: распорными дюбелями, масса щитка до 6 кг" Number="2" Code="ТЕРм08-03-599-01" SysID="13" Units="1 шт." Quantity="9" PriceLevel="2001" IndexCode="ТЕРм08-03-599-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="9" Result="9"/>
        <PriceBase PZ="66,05" OZ="21,09" EM="3" ZM="0,16" MT="41,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,78" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="0,18" Attribs="SnipSet" IndexCode="331451">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,1" Attribs="SnipSet" IndexCode="101-2143" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,016" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="0,04" Attribs="SnipSet" IndexCode="101-3914" Cargo="1" Mass="0,8">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Трубка полихлорвиниловая" Code="507-0701" Units="кг" Quantity="0,124" Attribs="SnipSet" IndexCode="507-0701" Cargo="2" Mass="1,01">
            <PriceBase Value="40,53"/>
          </Mat>
          <Mat Caption="Сжимы ответвительные" Code="509-0033" Units="100 шт." Quantity="0,04" Attribs="SnipSet" IndexCode="509-0033" Cargo="3" Mass="56,5">
            <PriceBase Value="599,15"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="1" Attribs="SnipSet" IndexCode="509-0090" Cargo="2" Mass="0,01">
            <PriceBase Value="4,43"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,42" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Подготовка к включению."/>
          <Work Caption="Написание обозначений на щитках."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="монтажные работы" SysID="2">
      <Position Caption="Шкаф (пульт) управления навесной, высота, ширина и глубина: до 600х600х350 мм  ВРУ1-26-65А УХЛ4" Number="3" Code="ТЕРм08-03-573-04" SysID="1" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-573-04" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="78,67" OZ="28,08" EM="47,09" ZM="3,77" MT="3,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,37" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,29" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,07" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,71" Attribs="SnipSet" IndexCode="040502">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="0,22" Attribs="SnipSet" IndexCode="050101">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Молотки бурильные легкие при работе от передвижных компрессорных станций" Code="100602" Units="маш.час" Quantity="0,22" Attribs="SnipSet" IndexCode="100602">
            <PriceBase Value="3,49"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,07" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,1" Attribs="SnipSet" IndexCode="101-1924" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,1" Attribs="SnipSet" IndexCode="101-1977" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" IndexCode="101-2143" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,56" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Разводка по устройствам и подключение жил кабелей или проводов сечением: до 16 мм2" Number="4" Code="ТЕРм08-03-574-02" SysID="14" Units="100 жил" Quantity="0,15" PriceLevel="2001" IndexCode="ТЕРм08-03-574-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,15" KUnit="100" Result="0,15"/>
        <PriceBase PZ="579,61" OZ="411,2" EM="18,06" ZM="0,16" MT="150,35"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="34,7" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Пресс гидравлический с электроприводом" Code="350451" Units="маш.час" Quantity="12,2" Attribs="SnipSet" IndexCode="350451">
            <PriceBase Value="1,27"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Лаки канифольные, марки КФ-965" Code="101-0501" Units="т" Quantity="0,0002" Attribs="SnipSet" IndexCode="101-0501" Cargo="3" Mass="1260">
            <PriceBase Value="86914,54"/>
          </Mat>
          <Mat Caption="Шпагат бумажный" Code="101-1964" Units="кг" Quantity="0,05" Attribs="SnipSet" IndexCode="101-1964" Cargo="1" Mass="1,13">
            <PriceBase Value="13,3"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="1,24" Attribs="SnipSet" IndexCode="101-1977" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Нитки швейные" Code="101-2365" Units="кг" Quantity="0,02" Attribs="SnipSet" IndexCode="101-2365" Cargo="2" Mass="1">
            <PriceBase Value="150,72"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,1" Attribs="SnipSet" IndexCode="101-2478" Cargo="2" Mass="2,04">
            <PriceBase Value="150,39"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,4" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Бирки-оконцеватели" Code="111-0087" Units="100 шт." Quantity="1,02" Attribs="SnipSet" IndexCode="111-0087" Cargo="3" Mass="0,1">
            <PriceBase Value="71,59"/>
          </Mat>
          <Mat Caption="Вазелин технический" Code="509-1210" Units="кг" Quantity="0,1" Attribs="SnipSet" IndexCode="509-1210" Cargo="2" Mass="1,2">
            <PriceBase Value="49,94"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="8,22" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Комплектование проводов."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Разводка по устройствам и подключение жил кабелей или проводов сечением: до 35 мм2" Number="5" Code="ТЕРм08-03-574-03" SysID="15" Units="100 жил" Quantity="0,05" PriceLevel="2001" IndexCode="ТЕРм08-03-574-03" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,05" KUnit="100" Result="0,05"/>
        <PriceBase PZ="706,66" OZ="459,78" EM="23,29" ZM="0,32" MT="223,59"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="38,8" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,02" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Пресс гидравлический с электроприводом" Code="350451" Units="маш.час" Quantity="14,3" Attribs="SnipSet" IndexCode="350451">
            <PriceBase Value="1,27"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Лаки канифольные, марки КФ-965" Code="101-0501" Units="т" Quantity="0,0003" Attribs="SnipSet" IndexCode="101-0501" Cargo="3" Mass="1260">
            <PriceBase Value="86914,54"/>
          </Mat>
          <Mat Caption="Шпагат бумажный" Code="101-1964" Units="кг" Quantity="0,06" Attribs="SnipSet" IndexCode="101-1964" Cargo="1" Mass="1,13">
            <PriceBase Value="13,3"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="5,54" Attribs="SnipSet" IndexCode="101-1977" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Нитки швейные" Code="101-2365" Units="кг" Quantity="0,03" Attribs="SnipSet" IndexCode="101-2365" Cargo="2" Mass="1">
            <PriceBase Value="150,72"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,15" Attribs="SnipSet" IndexCode="101-2478" Cargo="2" Mass="2,04">
            <PriceBase Value="150,39"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,6" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Бирки-оконцеватели" Code="111-0087" Units="100 шт." Quantity="1,02" Attribs="SnipSet" IndexCode="111-0087" Cargo="3" Mass="0,1">
            <PriceBase Value="71,59"/>
          </Mat>
          <Mat Caption="Вазелин технический" Code="509-1210" Units="кг" Quantity="0,15" Attribs="SnipSet" IndexCode="509-1210" Cargo="2" Mass="1,2">
            <PriceBase Value="49,94"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="9,2" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Комплектование проводов."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Щитки осветительные, устанавливаемые в нише: распорными дюбелями, масса щитка до 6 кг" Number="6" Code="ТЕРм08-03-599-01" SysID="3" Units="1 шт." Quantity="9" PriceLevel="2001" IndexCode="ТЕРм08-03-599-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="9" Result="9"/>
        <PriceBase PZ="66,05" OZ="21,09" EM="3" ZM="0,16" MT="41,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,78" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="0,18" Attribs="SnipSet" IndexCode="331451">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,1" Attribs="SnipSet" IndexCode="101-2143" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,016" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="0,04" Attribs="SnipSet" IndexCode="101-3914" Cargo="1" Mass="0,8">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Трубка полихлорвиниловая" Code="507-0701" Units="кг" Quantity="0,124" Attribs="SnipSet" IndexCode="507-0701" Cargo="2" Mass="1,01">
            <PriceBase Value="40,53"/>
          </Mat>
          <Mat Caption="Сжимы ответвительные" Code="509-0033" Units="100 шт." Quantity="0,04" Attribs="SnipSet" IndexCode="509-0033" Cargo="3" Mass="56,5">
            <PriceBase Value="599,15"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="1" Attribs="SnipSet" IndexCode="509-0090" Cargo="2" Mass="0,01">
            <PriceBase Value="4,43"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,42" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Подготовка к включению."/>
          <Work Caption="Написание обозначений на щитках."/>
        </WorksList>
      </Position>
      <Position Caption="Прибор или аппарат" Number="7" Code="ТЕРм08-03-575-01" SysID="2" Units="1 шт." Quantity="66" PriceLevel="2001" IndexCode="ТЕРм08-03-575-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="66" Result="66"/>
        <PriceBase PZ="13,75" OZ="13,27" MT="0,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet" IndexCode="101-1977" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Шинопровод осветительный на установленных конструкциях" Number="8" Code="ТЕРм08-02-419-01" SysID="11" Units="100 м шинопровода" Quantity="0,018" PriceLevel="2001" IndexCode="ТЕРм08-02-419-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,018" KUnit="100" Result="0,018"/>
        <PriceBase PZ="775,72" OZ="538,62" EM="223,28" ZM="14,03" MT="13,82"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="47,92" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,87" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,87" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,87" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,08" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="10,77" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сборка шинопроводов в блоки."/>
          <Work Caption="Прокладка шинопроводов."/>
          <Work Caption="Присоединение узлов питания."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Светильник потолочный или настенный с креплением винтами или болтами для помещений: с нормальными условиями среды, одноламповый" Number="9" Code="ТЕРм08-03-593-06" SysID="4" Units="100 шт." Quantity="21/100" PriceLevel="2001" IndexCode="ТЕРм08-03-593-06" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="21/100" KUnit="100" Result="0,21"/>
        <PriceBase PZ="1686,22" OZ="837,08" EM="260,99" ZM="14,19" MT="588,15"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="70,64" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,88" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,88" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.час" Quantity="16,38" Attribs="SnipSet" IndexCode="330206">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,87" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной 50 мм" Code="101-0115" Units="т" Quantity="0,00306" Attribs="SnipSet" IndexCode="101-0115" Cargo="1" Mass="1120">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,31" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="4,08" Attribs="SnipSet" IndexCode="101-3914" Cargo="1" Mass="0,8">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Сжимы соединительные" Code="509-0167" Units="100 шт." Quantity="1,02" Attribs="SnipSet" IndexCode="509-0167" Cargo="3" Mass="57">
            <PriceBase Value="113,48"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="16,74" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Монтаж светильника."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатель: одноклавишный неутопленного типа при открытой проводке" Number="10" Code="ТЕРм08-03-591-01" SysID="5" Units="100 шт." Quantity="0,12" PriceLevel="2001" IndexCode="ТЕРм08-03-591-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,12" KUnit="100" Result="0,12"/>
        <PriceBase PZ="511,66" OZ="374,46" EM="15,71" ZM="0,48" MT="121,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="31,6" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,03" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,03" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.час" Quantity="4,1" Attribs="SnipSet" IndexCode="330206">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Шурупы с полукруглой головкой 2,5х20 мм" Code="101-1477" Units="т" Quantity="0,00016" Attribs="SnipSet" IndexCode="101-1477" Cargo="1" Mass="1120">
            <PriceBase Value="33964,04"/>
          </Mat>
          <Mat Caption="Шурупы с полукруглой головкой 4x40 мм" Code="101-1481" Units="т" Quantity="0,0003" Attribs="SnipSet" IndexCode="101-1481" Cargo="1" Mass="1120">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,11" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="1,02" Attribs="SnipSet" IndexCode="101-3914" Cargo="1" Mass="0,8">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="7,49" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка приборов."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Короба пластмассовые: шириной до 40 мм" Number="11" Code="ТЕРм08-02-390-01" SysID="6" Units="100 м" Quantity="1,05" PriceLevel="2001" IndexCode="ТЕРм08-02-390-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1,05" KUnit="100" Result="1,05"/>
        <PriceBase PZ="279,75" OZ="185,05" EM="35,63" ZM="0,16" MT="59,07"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="16,29" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="11,36"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="030954">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mch Caption="Шуруповерт" Code="134041" Units="маш.час" Quantity="6,08" Attribs="SnipSet" IndexCode="134041">
            <PriceBase Value="3,39"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="6,08" Attribs="SnipSet" IndexCode="331451">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mat Caption="Шурупы с полукруглой головкой 4x40 мм" Code="101-1481" Units="т" Quantity="0,001" Attribs="SnipSet" IndexCode="101-1481" Cargo="1" Mass="1120">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Дюбели распорные полиэтиленовые 6х40 мм" Code="101-2202" Units="10 шт." Quantity="20" Attribs="SnipSet" IndexCode="101-2202" Cargo="1" Mass="0,1">
            <PriceBase Value="2,06"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,7" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест установки и креплений."/>
          <Work Caption="Установка основания короба с раскроем и подгонкой основания."/>
          <Work Caption="Установка оснований соединительных элементов (углов поворота, пересечений, отводов)."/>
          <Work Caption="Надвижка крышек короба и соединительных элементов."/>
        </WorksList>
      </Position>
      <Position Caption="Провод в коробах, сечением: до 6 мм2" Number="12" Code="ТЕРм08-02-399-01" SysID="7" Units="100 м" Quantity="1,2" PriceLevel="2001" IndexCode="ТЕРм08-02-399-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1,2" KUnit="100" Result="1,2"/>
        <PriceBase PZ="50,31" OZ="31,7" EM="2,57" ZM="0,16" MT="16,04"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="2,82" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,05" Attribs="SnipSet" IndexCode="101-2143" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,05" Attribs="SnipSet" IndexCode="101-2478" Cargo="2" Mass="2,04">
            <PriceBase Value="150,39"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,16" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,63" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Соединение жил."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Рукав металлический наружным диаметром: до 48 мм" Number="13" Code="ТЕРм08-02-411-01" SysID="8" Units="100 м" Quantity="1,4+0,15" PriceLevel="2001" IndexCode="ТЕРм08-02-411-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1,4+0,15" KUnit="100" Result="1,55"/>
        <PriceBase PZ="1193,8" OZ="312,02" EM="180,77" ZM="2,9" MT="701,01"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="27,76" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,18" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,18" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="14,32" Attribs="SnipSet" IndexCode="040502">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="3,55" Attribs="SnipSet" IndexCode="331451">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,18" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной 50 мм" Code="101-0115" Units="т" Quantity="0,00218" Attribs="SnipSet" IndexCode="101-0115" Cargo="1" Mass="1120">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Сталь полосовая, марка стали Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="101-1755" Units="т" Quantity="0,0515" Attribs="SnipSet" IndexCode="101-1755" Cargo="1" Mass="1000">
            <PriceBase Value="5780"/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="1,05" Attribs="SnipSet" IndexCode="101-1924" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Патрубки" Code="301-0041" Units="10 шт." Quantity="1" Attribs="SnipSet" IndexCode="301-0041" Cargo="2" Mass="1,14">
            <PriceBase Value="315,98"/>
          </Mat>
          <Mat Caption="Муфты соединительные" Code="509-0031" Units="шт." Quantity="10" Attribs="SnipSet" IndexCode="509-0031" Cargo="2" Mass="0,2">
            <PriceBase Value="0,81"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="5" Attribs="SnipSet" IndexCode="509-0090" Cargo="2" Mass="0,01">
            <PriceBase Value="4,43"/>
          </Mat>
          <Mat Caption="Втулки изолирующие" Code="509-0783" Units="шт." Quantity="10" Attribs="SnipSet" IndexCode="509-0783" Cargo="2" Mass="0,03">
            <PriceBase Value="0,74"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="6,24" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление конструкций."/>
          <Work Caption="Установка конструкций."/>
          <Work Caption="Прокладка металлорукавов."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Затягивание проволоки."/>
        </WorksList>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение: до 150 мм2" Number="14" Code="ТЕРм08-02-412-07" SysID="9" Units="100 м" Quantity="0,05" PriceLevel="2001" IndexCode="ТЕРм08-02-412-07" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,05" KUnit="100" Result="0,05"/>
        <PriceBase PZ="437,7" OZ="241,88" EM="61,59" ZM="3,87" MT="134,23"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="21,52" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,24" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,24" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,24" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,00148" Attribs="SnipSet" IndexCode="101-1764" Cargo="3" Mass="1110">
            <PriceBase Value="2230,24"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" IndexCode="101-2143" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,4" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Втулки В82" Code="509-0782" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet" IndexCode="509-0782" Cargo="2" Mass="22">
            <PriceBase Value="887,56"/>
          </Mat>
          <Mat Caption="Гильза кабельная медная ГМ 150" Code="509-1661" Units="шт." Quantity="5" Attribs="SnipSet" IndexCode="509-1661" Cargo="3" Mass="0,12">
            <PriceBase Value="19,86"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="4,84" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Затягивание проводов."/>
          <Work Caption="Соединение проводов в коробках."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение: до 120 мм2" Number="15" Code="ТЕРм08-02-412-06" SysID="10" Units="100 м" Quantity="1,35" PriceLevel="2001" IndexCode="ТЕРм08-02-412-06" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1,35" KUnit="100" Result="1,35"/>
        <PriceBase PZ="316,88" OZ="161,86" EM="51,33" ZM="3,23" MT="103,69"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="14,4" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,2" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,2" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,00137" Attribs="SnipSet" IndexCode="101-1764" Cargo="3" Mass="1110">
            <PriceBase Value="2230,24"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" IndexCode="101-2143" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,4" Attribs="SnipSet" IndexCode="101-2499" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Втулки В69" Code="509-0781" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet" IndexCode="509-0781" Cargo="2" Mass="22">
            <PriceBase Value="605,16"/>
          </Mat>
          <Mat Caption="Гильза кабельная медная ГМ 120" Code="509-1660" Units="шт." Quantity="5" Attribs="SnipSet" IndexCode="509-1660" Cargo="3" Mass="0,09">
            <PriceBase Value="14,81"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,24" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Затягивание проводов."/>
          <Work Caption="Соединение проводов в коробках."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Провод групповой осветительных сетей в защитной оболочке или кабель двух-трехжильный: в готовых каналах стен и перекрытий" Number="16" Code="ТЕРм08-02-403-02" SysID="16" Units="100 м" Quantity="0,15" PriceLevel="2001" IndexCode="ТЕРм08-02-403-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,15" KUnit="100" Result="0,15"/>
        <PriceBase PZ="194,58" OZ="150,62" EM="5,13" ZM="0,32" MT="38,83"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="13,4" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,02" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,3" Attribs="SnipSet" IndexCode="101-2143" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Трубка поливинилхлоридная ХВТ" Code="507-0700" Units="кг" Quantity="0,53" Attribs="SnipSet" IndexCode="507-0700" Cargo="2" Mass="1,01">
            <PriceBase Value="47,33"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,01" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка провода или кабеля."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Соединение жил."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="материалы" SysID="3">
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 5 и сечением 16 мм2" Number="17" Code="ТССЦ-501-8511" SysID="17" Units="1000 м" Quantity="135/1000" PriceLevel="2001" IndexCode="ТССЦ-501-8511" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="1146">
        <Quantity Fx="135/1000" KUnit="1000" Result="0,135"/>
        <PriceBase PZ="78657,97" MT="78657,97"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 5 и сечением 25 мм2" Number="18" Code="ТССЦ-501-8512" SysID="18" Units="1000 м" Quantity="5/1000" PriceLevel="2001" IndexCode="ТССЦ-501-8512" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="1778">
        <Quantity Fx="5/1000" KUnit="1000" Result="0,005"/>
        <PriceBase PZ="124468,52" MT="124468,52"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 3 и сечением 1,5 мм2" Number="19" Code="ТССЦ-501-8482" SysID="19" Units="1000 м" Quantity="120/1000" PriceLevel="2001" IndexCode="ТССЦ-501-8482" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="186">
        <Quantity Fx="120/1000" KUnit="1000" Result="0,12"/>
        <PriceBase PZ="5483,87" MT="5483,87"/>
      </Position>
      <Position Caption="Кабель-канал (короб) &quot;Электропласт&quot; 20x10 мм" Number="20" Code="ТССЦ-509-1830" SysID="20" Units="м" Quantity="105" PriceLevel="2001" IndexCode="ТССЦ-509-1830" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,11">
        <Quantity Fx="105" Result="105"/>
        <PriceBase PZ="1,35" MT="1,35"/>
      </Position>
      <Position Caption="Скоба крепежная для рукавов металлических диаметром 32 мм" Number="21" Code="ТССЦ-509-1679" SysID="21" Units="шт." Quantity="350" PriceLevel="2001" IndexCode="ТССЦ-509-1679" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,04">
        <Quantity Fx="350" Result="350"/>
        <PriceBase PZ="0,89" MT="0,89"/>
      </Position>
      <Position Caption="Скоба крепежная для рукавов металлических диаметром 16 мм" Number="22" Code="ТССЦ-509-1675" SysID="22" Units="шт." Quantity="40" PriceLevel="2001" IndexCode="ТССЦ-509-1675" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,01">
        <Quantity Fx="40" Result="40"/>
        <PriceBase PZ="0,37" MT="0,37"/>
      </Position>
      <Position Caption="Рукава металлические диаметром 32 мм РЗ-Ц-Х" Number="23" Code="ТССЦ-101-3134" SysID="23" Units="м" Quantity="140" PriceLevel="2001" IndexCode="ТССЦ-101-3134" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="1" Mass="0,43">
        <Quantity Fx="140" Result="140"/>
        <PriceBase PZ="15,19" MT="15,19"/>
      </Position>
      <Position Caption="Рукава металлические диаметром 16 мм РЗ-Ц-Х" Number="24" Code="ТССЦ-101-2161" SysID="24" Units="м" Quantity="15" PriceLevel="2001" IndexCode="ТССЦ-101-2161" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="1" Mass="0,8">
        <Quantity Fx="15" Result="15"/>
        <PriceBase PZ="9,5" MT="9,5"/>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-100 3Р 80А, характеристика С" Number="25" Code="ТССЦ-509-2260" SysID="25" Units="шт." Quantity="9" PriceLevel="2001" IndexCode="ТССЦ-509-2260" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,9">
        <Quantity Fx="9" Result="9"/>
        <PriceBase PZ="167,51" MT="167,51"/>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-29 2Р 50А, характеристика С" Number="26" Code="ТССЦ-509-2239" SysID="26" Units="шт." Quantity="45" PriceLevel="2001" IndexCode="ТССЦ-509-2239" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,54">
        <Quantity Fx="45" Result="45"/>
        <PriceBase PZ="29,91" MT="29,91"/>
      </Position>
      <Position Caption="Выключатели автоматические «Legrand» серии LR 2Р 6А" Number="27" Code="ТССЦ-509-2275" SysID="28" Units="шт." Quantity="12" PriceLevel="2001" IndexCode="ТССЦ-509-2275" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="1,2">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="140,26" MT="140,26"/>
      </Position>
      <Position Caption="Выключатель одноклавишный для открытой проводки" Number="28" Code="ТССЦ-509-1441" SysID="29" Units="шт." Quantity="12" PriceLevel="2001" IndexCode="ТССЦ-509-1441" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,13">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="7,72" MT="7,72"/>
      </Position>
      <Position Caption="Щиты распределительные наружной установки ЩРН-18М IP31 (265х440х120 мм)" Number="29" Code="ТССЦ-509-2969" SysID="31" Units="шт." Quantity="9" PriceLevel="2001" IndexCode="ТССЦ-509-2969" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="4,8">
        <Quantity Fx="9" Result="9"/>
        <PriceBase PZ="297,86" MT="297,86"/>
      </Position>
      <Position Caption="Светильник НПБ 1101 белый/круг 100Вт IP44 ИЭК" Number="30" Code="ТССЦ-509-1383" SysID="34" Units="шт." Quantity="18" PriceLevel="2001" IndexCode="ТССЦ-509-1383" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="1,6">
        <Quantity Fx="18" Result="18"/>
        <PriceBase PZ="54,32" MT="54,32"/>
      </Position>
      <Position Caption="Светильник НПБ 1102 белый/круг с решеткой 100Вт IP44 ИЭК" Number="31" Code="ТССЦ-509-1385" SysID="35" Units="шт." Quantity="3" PriceLevel="2001" IndexCode="ТССЦ-509-1385" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="1,6">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="47" MT="47"/>
      </Position>
      <Position Caption="Лампа энергосберегающая TOSHIBA 11W/3U E27" Number="32" Code="ТССЦ-509-1685" SysID="33" Units="шт." Quantity="21" PriceLevel="2001" IndexCode="ТССЦ-509-1685" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="4" Mass="0,06">
        <Quantity Fx="21" Result="21"/>
        <PriceBase PZ="16,53" MT="16,53"/>
      </Position>
      <Position Caption="Шины алюминиевые" Number="33" Code="ТССЦ-502-0620" SysID="36" Units="м" Quantity="1,8" PriceLevel="2001" IndexCode="ТССЦ-502-0620" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="1" Mass="0,59">
        <Quantity Fx="1,8" Result="1,8"/>
        <PriceBase PZ="14,59" MT="14,59"/>
      </Position>
    </Chapter>
    <Chapter Caption="оборудование" SysID="4">
      <Position Caption="Вводно-распределительное устройство типа ВРУ 1-26-65" Number="34" Code="ТССЦ-509-1548" SysID="30" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-509-1548" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10087" Cargo="3" Mass="63">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="5661,32" MT="5661,32"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="проект 29-2016.ЭМ"/>
    <Item Caption="Дата составления сметы" ID="102" Value="1 кв.2016г."/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
